/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	width: 100%;
	padding: 0;
}

.flexslider .text {
	font-family:'Roboto', sans-serif;
	text-align:center;
	width:580px;
	height:auto;
	background-color:rgba(0,0,0,.5);
	position:absolute;
	top:0;
	z-index:100;
	margin:0 0 0 85px;
	padding:310px 15px 85px 15px;
	cursor:default;
}

.flexslider .text h2 {
	font-family:'Righteous', cursive;
	font-size:48px;
	text-transform:uppercase;
	color:#85a23c;
	text-shadow:rgba(0,0,0,0.3) 4px 4px 6px;
	margin:0;
	padding:0 45px;
	position:relative;
}

.flexslider .text p {
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	color:#e6e7e8;
	padding:0 45px;
	position:relative;
}

.flexslider .text .view {
	width:200px;
	height:auto;
	background-color:#85a23c;
	margin:28px auto;
	padding:12px 0;
	position:relative;
}

.flexslider .text .view a {
	color:#e6e7e8;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	line-height:18px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.flexslider .text .view a::before,
.flexslider .text .view a::after {
	display:inline-block;
	opacity:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.flexslider .text .view a::before {
	margin-right:15px;
	content:'[';
	-webkit-transform:translateX(20px);
	-moz-transform:translateX(20px);
	transform:translateX(20px);
}

.flexslider .text .view a::after {
	margin-left:15px;
	content:']';
	-webkit-transform:translateX(-20px);
	-moz-transform:translateX(-20px);
	transform:translateX(-20px);
}

.flexslider .text .view a:hover::before,
.flexslider .text .view a:hover::after,
.flexslider .text .view a:focus::before,
.flexslider .text .view a:focus::after {
	opacity:1;
	-webkit-transform:translateX(0px);
	-moz-transform:translateX(0px);
	transform:translateX(0px);
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px;
}

#carousel li img {
	cursor:pointer;
	padding-top:3px;
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a  {
	text-decoration:none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0,0,0,0.8);
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.flex-direction-nav .flex-prev {
	left: -45px;
}

.flex-direction-nav .flex-next {
	right: -45px;
	text-align: right;
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 20px;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 20px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter:alpha(opacity=0);
	cursor: default;
}

.flex-direction-nav a:before  {
	font-family: "flexslider-icon";
	font-size: 40px;
	line-height:1;
	display: inline-block;
	content: '\f001';
}

.flex-direction-nav a.flex-next:before  {
	content: '\f002';
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 15px;
	text-align: center;
	z-index:5000;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: 0.7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

/*Set the menu behaviour for all screens smaller than 1350px */
@media all and (max-width:1350px) {
	
	.flexslider .text {
		padding:280px 15px 75px 15px;
	}
}

/*Set the menu behaviour for all screens smaller than 1250px */
@media all and (max-width:1250px) {
	
	.flexslider .text {
		width:50%;
		margin:0 20%;
		padding:200px 5% 40px 5%;
	}
	
	.flexslider .text h2 {
		font-size:38px;
	}
	
	.flexslider .text p {
		font-size:14px;
		line-height:18px;
	}
}

/*Set the menu behaviour for all screens smaller than 1050px */
@media all and (max-width:1050px) {
	
	.flexslider .text {
		width:70%;
		margin:0 10%;
		padding:180px 5% 40px 5%;
	}
	
	.flexslider .text h2 {
		font-size:34px;
	}
	
	.flexslider .text p {
		font-size:12px;
		line-height:16px;
	}
	
	.flexslider .text .view {
		width:180px;
	}
}

/*Set the menu behaviour for all screens smaller than 950px */
@media all and (max-width:950px) {
	
	.flexslider {
		width:100%;
	}
	
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 10px;
	}
	
	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 10px;
	}
	
	.flexslider .text {
		width:100%;
		margin:0;
		padding:180px 0 40px 0;
	}
	
	.flexslider .text h2 {
		font-size:34px;
	}
	
	.flexslider .text p {
		font-size:12px;
		line-height:16px;
	}
	
	.flexslider .text .view {
		width:180px;
	}
}

/*Set the menu behaviour for all screens smaller than 768px */
@media all and (max-width:768px) {
	
	.flexslider .text {
		width:90%;
		margin:0 5%;
		padding:35px 0;
	}
}

/*Set the menu behaviour for all screens smaller than 550px */
@media all and (max-width:550px) {
	
	.flexslider .text h2 {
		font-size:26px;
	}
	
	.flexslider .text p {
		font-size:11px;
		line-height:14px;
	}
	
	.flexslider .text .view {
		display:none;
	}
}

/*Set the menu behaviour for all screens smaller than 380px */
@media all and (max-width:380px) {
	
	.flex-control-nav {
		display:none !important;
	}
	.flexslider .text {
		display:none;
	}
}